@charset "shift_jis";
/*==============================================
common
============================================= */
.bnr .item {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.headerIn,
.footerIn,
.copyRightIn{
width: 1150px;
margin: 0 auto;
}
.copyRight { border-top: 1px solid #ededed;}
#footer { margin-top: 10px; }
.pageTop { border-radius: 50%; }

span.caution{
    font-size: 11px;
    display: block;
    margin-top: 10px;
    color: #A0A0A0;
}

sup{
vertical-align:super;
font-size:9px;
}



/*==============================================
ŠÅ”Â
============================================= */
.mainTitleWrap {
width: 1146px;
border-top: solid 2px #c9c9c9;
border-left: solid 2px #c9c9c9;
border-right: solid 2px #c9c9c9;
margin: 0 auto;
background: #FFF url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/hero_pc_bg.jpg) center top no-repeat;
}
.mainTitle {
width: 1146px;
margin: 0px auto 0;

    
    
}
h1 {
width: 861px;
height: 232px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/hero_pc_title.png) center top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
margin: 80px auto 0;
}
.lead{
    font-size: 17px;
    line-height: 1.9;
    width: 861px;
    margin: 40px auto 0;
} 

/*----slide----*/

.slider {
    width: 1146px;
height: 160px;
    margin-top: 35px;

}
.slider div.img01 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img01.png) center; background-size:cover;  width:89px; height:135px; margin: 0 13px;}
.slider div.img02 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img02.png) center; background-size:cover;  width:152px; height:135px; margin: 0 10px;}
.slider div.img03 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img03.png) center; background-size:cover;  width:78px; height:135px; margin: 0 10px;}
.slider div.img04 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img04.png) center; background-size:cover;  width:136px; height:135px; margin: 0 5px;}
.slider div.img05 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img05.png) center; background-size:cover;  width:83px; height:135px; margin: 0 10px;}
.slider div.img06 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img06_03.png) center; background-size:cover;  width:170px; height:135px; margin: 0 10px;}
.slider div.img07 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img07.png) center; background-size:cover;  width:173px; height:135px; margin: 0 10px;}
.slider div.img08 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img08.png) center; background-size:cover;  width:99px; height:135px; margin: 0 13px;}
.slider div.img09 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img09.png) center; background-size:cover;  width:115px; height:135px; margin: 0 10px;}
.slider div.img10 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img10.png) center; background-size:cover;  width:62px; height:135px; margin: 0 20px;}
.slider div.img11 {background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/slide_img11.png) center; background-size:cover;  width:121px; height:135px; margin: 0 10px;}




/*==============================================
 #mainContents
============================================= */
#mainContents{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/bg_all.png) repeat;
font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
font-feature-settings: "palt" 1;
padding-top: 40px;
padding-bottom: 30px;
}
/* IE‚¾‚¯‚É“K‰ž */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", Meiryo, sans-serif;
}

#mainContents b, #mainContents strong{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}

.wrap_contents{
width: 1146px;
border-bottom: solid 2px #c9c9c9;
border-left: solid 2px #c9c9c9;
border-right: solid 2px #c9c9c9;
margin: 0 auto;
background: #FFF;
    padding-top: 60px;
}
.intro{
    width: 730px;
    margin: 0 auto 0;
    font-size: 16px;
    line-height: 1.9;
}
.intro_tit{
width: 563px;
height: 121px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_intro_pc.png) center top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0px auto 40px;
}

.attention{
    width: 896px;
    margin: 40px auto;
}
.attention_tit{
    width: 338px;
height: 177px;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_attention_pc.png) left top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0 auto;
}

.attention .wrap{
    width: 888px;
    overflow: hidden;
    zoom:1;
    margin-top: 40px;
}

.box_01,.box_02{
    width: 426px;
    border: #AAAAAA solid 1px;
    box-sizing: border-box;
}
.box_01{
    float: left;
}
.box_02{float: right;}

.box_01 a,.box_02 a{    display: block;}
.box_01 a:hover,.box_02 a:hover{    opacity: 0.8;}

.box_01 .image,.box_02 .image{
    height: 190px;
    padding: 14px 0 0 0px;
    box-sizing: border-box;
}

.box_01 .image{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/bg_closeuup_kitchen.jpg) left top no-repeat;
    background-size: 100%;
    width: 100%;
}
.box_02 .image{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/bg_closeuup_clean.jpg) left top no-repeat;
    background-size: 100%;
    width: 100%;
}

.box_01 .image p.icon,.box_02 .image p.icon{
    width: 280px;
    height: 66px;
    text-indent: -999em;
font-size: 0;
z-index: 1;
}
.box_01 .image p.icon{
     background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_kitchen_pc.png) left top no-repeat;
    margin: 120px auto 0;}
.box_02 .image p.icon{
     background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_clean_pc.png) left top no-repeat;
margin: 120px auto 0;}


p.attention_txt{
    font-size: 15px;
    line-height: 1.8;
    padding: 30px 25px;
    box-sizing: border-box;
    height: 260px;
}


#article01,#article02{
    padding: 90px 0;
}

.paragraphIn{
    width: 930px;
    margin: 60px auto 0;
}
.intro p,
.paragraph p{
    font-size: 16px;
    line-height: 1.9;
}


#article01 h2 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_kitchen_pc.png) left top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0 auto;
    width: 582px;
    height: 130px;
}
#article02 h2 {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_clean_pc.png) left top no-repeat;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 0 auto;
    width: 621px;
    height: 132px;
}


.flame_B_wrap_01,.flame_B_wrap_02{
    width: 948px;
    overflow: hidden;
    zoom:1;
    margin-top: 16px;
}

#article01 .frame_A{
    width: 930px;
    background-color: #fffae4;
    padding: 33px 35px;
    box-sizing: border-box;
    overflow: hidden;
    zoom:1;
}


#article01 .frame_B{
    width: 300px;
    background-color: #fffae4;
    padding: 33px;
    box-sizing: border-box;
    float: left;
    margin-right: 16px;
    margin-bottom: 16px;
    
}

#article02 .frame_A{
    width: 930px;
    background-color: #ecfaff;
    padding: 33px;
    box-sizing: border-box;
    overflow: hidden;
    zoom:1;
}

#article02 .frame_B{
    width: 300px;
    background-color: #ecfaff;
    padding: 33px;
    box-sizing: border-box;
    float: left;
    margin-right: 16px;
    margin-bottom: 16px;
}

/*-----frame_A------*/

.frame_A .img{
    width: 325px;
    height: 325px;
    border: #DBDBDB solid 1px;
    background-color: #FFF;
    float: left;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
}
.frame_A .img:hover{
    opacity: 0.8;
}
.frame_A .img img{
    width: 100%;
}

span.icon_recommend01{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_recommend01.png) left top no-repeat;
    width: 130px;
    height: 37px;
    display: inline-block;
text-indent: -999em;
font-size: 0;
z-index: 1;
    position: absolute;
    top:-6px;
    left: -8px;
}
span.icon_recommend02{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_recommend02.png) left top no-repeat;
    width: 130px;
    height: 37px;
    display: inline-block;
text-indent: -999em;
font-size: 0;
z-index: 1;
    position: absolute;
    top:-6px;
    left: -8px;
}

.frame_A .info{
    width: 500px;
    float: right;
    padding: 3px 0 0 0;
    box-sizing: border-box;
}

.frame_A .info dt.maker{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    
}
.frame_A .info dd.name{font-size: 27px; font-weight: bold;line-height: 1.2; margin-bottom: 10px;}

.frame_A .info dd.name span{font-size: 23px; display: block; margin-top: 4px;}

.frame_A .info dd.comment{ font-size: 13px;
line-height: 1.6;
margin-top: -5px;}
#article01 .frame_A .info dd.comment span.catch{
    font-size: 15px;
    font-weight: bold;
    color: #eb6400;
    display: block;
    margin-bottom: 5px;
}

#article02 .frame_A .info dd.comment span.catch{
    font-size: 15px;
    font-weight: bold;
    color: #11a0d9;
    display: block;
    margin-bottom: 5px;
}


#article01 .btn_A a,
#article02 .btn_A a{
  display: inline-block;
  width: 490px;
  height: auto;
    margin-top: 18px;
  text-decoration: none;
  color: #fff;
  font-size:18px;
font-weight: bold;
letter-spacing: 0.1em;    
  border-radius:8px;
  text-align:center;
  padding:10px 20px;
    box-sizing: border-box;
  transform: translateY(-4px);
    transition:0.1s all;
}
#article01 .btn_A a {
background: #eb9b00 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #A76E00;
}
#article02 .btn_A a {
background: #2aaadd url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #0086BC;
}


#article01 .btn_A a:hover {
  box-shadow:0 0px 0 0 #A76E00;
  transform: translateY(-2px);
}
#article02 .btn_A a:hover {
  box-shadow:0 0px 0 0 #0086BC;
  transform: translateY(-2px);
}


/*-----frame_B------*/

.frame_B .img{
    width: 230px;
    height: 230px;
    border: #DBDBDB solid 1px;
    background-color: #FFF;
    padding: 10px;
    box-sizing: border-box;
}

.frame_B .img img{
    width: 100%;
}
.frame_B .img:hover{
    opacity: 0.8;
}

.frame_B .info{
    width: 100%;
    padding: 8px 0 0 0;
    box-sizing: border-box;
}
.frame_B .info dl{
    height: 230px;
}

.frame_B .info dt.maker{
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 5px;

}
.frame_B .info dd.name{font-size: 20px; font-weight: bold;line-height: 1.0; margin-bottom: 18px;}

.frame_B .info dd.name span{font-size: 18px; display: block; margin-top: 10px;}

.frame_B .info dd.comment{ font-size: 12px;
line-height: 1.6;}
#article01 .frame_B .info dd.comment span.catch{
    font-size: 13px;
    font-weight: bold;
    color: #eb6400;
    display: block;
    margin-bottom: 5px;
}
#article02 .frame_B .info dd.comment span.catch{
    font-size: 13px;
    font-weight: bold;
    color: #11a0d9;
    display: block;
    margin-bottom: 5px;
}


#article01 .btn_B a,
#article02 .btn_B a{
  display: inline-block;
  width: 100%;
  height: auto;
    margin-top: 20px;
  text-decoration: none;
  color: #fff;
  font-size:15px;
font-weight: bold;
letter-spacing: 0.1em;
  border-radius:8px;
  text-align:center;
  padding:10px 25px 10px 15px;
    box-sizing: border-box;
  transform: translateY(-4px);
    transition:0.1s all;

}

#article01 .btn_B a {
background: #eb9b00 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #A76E00;
}
#article02 .btn_B a {
background: #2aaadd url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  box-shadow:0 2px 0 0 #0086BC;
}

#article01 .btn_B a:hover {
  box-shadow:0 0px 0 0 #A76E00;
  transform: translateY(-2px);
}
#article02 .btn_B a:hover {
  box-shadow:0 0px 0 0 #0086BC;
  transform: translateY(-2px);
}

/*----column----*/

.column{
    width: 930px;
    margin-top: 80px;
    box-sizing: border-box;
}
#article01 p.colum_tit{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_column01.png) center top no-repeat;
    width: 680px;
    height: 89px;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 30px auto 40px;
}
#article02 p.colum_tit{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_column02.png) center top no-repeat;
    width: 504px;
    height: 89px;
text-indent: -999em;
font-size: 0;
z-index: 1;
    margin: 30px auto 40px;
}

#article01 span.colum_subtit,#article02 span.colum_subtit{
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/tit_column_sub.png) center top no-repeat;
    width: 317px;
    height: 50px;
text-indent: -999em;
font-size: 0;
z-index: 1;
display: block;
margin: 0 auto;
}


.column_wrap{
    overflow: hidden;
    zoom:1;
    width: 100%;
    margin-top: 30px;
}
p.column_txt{
    float: left;
    width: 450px;
}

.column_img{
    float: right;
    width: 436px;
    text-align: right;
    margin-top: 20px;
}
/*-----btn_official------*/

.btn_official a{
      display: inline-block;
  width: 490px;
  height: auto;
margin-top: 16px;
  text-decoration: none;
  color: #fff;
  font-size:18px;
font-weight: bold;
letter-spacing: 0.1em;    
background: #555555 url(https://img1.kakaku.k-img.com/images/article/tieup/22/03_collectivead02/icon_btn.png) no-repeat;
    background-size: 21px;
    background-position: right 18px center;
  border-radius:8px;
  text-align:center;
  padding:10px 20px;
    box-sizing: border-box;
  box-shadow:0 2px 0 0 #000;
  transform: translateY(-4px);
    transition:0.1s all;
}

.btn_official a:hover {
  box-shadow:0 0px 0 0 #000;
  transform: translateY(-2px);
}

/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 11px; 
color: #333;
width: 1146px;
margin: 70px auto 50px; 
text-align: right;}
